<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11672" pointId="13" subPointId="0" userId="0fcb55fe-ac2f-48d3-952e-19d3e0972aff" date="2024-12-10 17:13:55" timeDiffer="0">
  <longitude>123.411274</longitude>
  <latitude>41.881991</latitude>
  <direction>278.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142243_image_p1_k1_1.jpg</imageName>
  <cName>近景照带报纸（报纸日期清晰）</cName>
  <address>中国辽宁省沈阳市于洪区千山西路18号</address>
  <locationDescribe>在乾景花园附近</locationDescribe>
  <currentTime>1733822034660</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241210/1733822034660.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>